body.node--type-articulo, body.path-noticias{
    margin: 0 !important;
    .node--type-articulo{margin: 0 !important}
    //andres :)
    // .node--view-mode-header-peli-in-related-content {
    //     position: relative;
    // }
    .field-name-node-title{
        margin: 0 !important;
        padding-top: 30px !important;
        h2{
            padding: 15px 0 0; 
            padding-left: 20%;       
            width: 60%;
        }
    }
    .field-name-field-imagen-resena{
        text-align: center;
    }
}

.path-node.node--type-review,
.path-node.node--type-review{
    .group-left{
        padding-top: 40px;
        width: 100%;
        .youtube-container{
            text-align: center;
        }
    }
    .group-right{
        padding-top: 40px;
    }
    .group-footer{
        .field-type-image{
            text-align: center;
            img{
                width: 100%;
            }
        }
    }
}